[Nitro] [OG] - Problems with GEM installation

Ilias Lazaridis ilias at lazaridis.com
Mon Apr 11 14:58:09 EDT 2005


Kostas Nasis wrote:
>>I've tried again, but i've the feeling that i've not install OG:
> 
> 
> I've confirmed that "gem install og" does in fact not work with 0.8.3.
> 
> Do this:

[steps corrected to minimal neccessary]

> gem install rubygems-update
> 
> cd c:\ruby\lib\ruby\gems\1.8\gems\rubygems-update-0.8.10\
> 
> ruby setup.rb

> gem -v
> (You should see 0.8.10)
> 
> gem install og
> 
> Og should now be installed.

yes, it is.

thanks for the precise info.

> Kostas

.

-- 
http://lazaridis.com




More information about the Nitro-general mailing list